/*==================== Theme Menu ====================*/
/*=== navbar Header colors ===*/
.navbar-wp .navbar-brand {
	color: #f44336;
}
.navbar-wp {
	background: #fff;
}
/* .navbar-header .navbar-brand { */
	/* color: #fff; */
/* } */
/*=== navbar hover colors ===*/
.navbar-wp .navbar-nav > li > a {
	color: #212121;
}
.navbar-wp .navbar-nav > li > a:hover, .navbar-wp .navbar-nav > li > a:focus, .navbar-wp .navbar-nav > .active > a, .navbar-wp .navbar-nav > .active > a:hover, .navbar-wp .navbar-nav > .active > a:focus {
	color: #f44336;
	background-color: #fff;
}
.navbar-wp .navbar-nav > .open > a, .navbar-wp .navbar-nav > .open > a:hover, .navbar-wp .navbar-nav > .open > a:focus {
	color: #f44336;
	border-color: #f44336;
	background-color: #fff;
}
.navbar-wp .navbar-nav > li > a::after, .navbar-wp .navbar-nav > li.active > a::after {
    background-color: #f44336;
}
/*=== navbar dropdown colors ===*/ 
.navbar-wp .dropdown-menu {
	background: #fff;
}
.navbar-wp .dropdown-menu > li > a {
	color: #212121;
}
.navbar-wp .dropdown-menu > .active > a, .navbar-wp .dropdown-menu > .active > a:hover, .navbar-wp .dropdown-menu > .active > a:focus {
	background: #f5f5f5;
	color: #212121;
}
.navbar-wp .dropdown-menu > li > a:hover {
	background: #f5f5f5;
}
.navbar-wp .navbar-nav > .disabled > a, .navbar-wp .navbar-nav > .disabled > a:hover, .navbar-wp .navbar-nav > .disabled > a:focus {
	color: #ccc;
}
.proficiency-search-box .proficiency-search .btn {
	background: #f44336;
	border-color: #f44336;
	color: #fff;
}
/*=== navbar drop down hover color ===*/
.navbar-base .navbar-nav > .open > a, .navbar-base .navbar-nav > .open > a:hover, .navbar-base .navbar-nav > .open > a:focus {
	color: #fff;
}
.navbar-base .navbar-nav > li > a.dropdown-form-toggle {
	color: #fff;
}
/*=== navbar toggle color ===*/ 
.navbar-default .navbar-toggle {
	color: #fff;
}
.navbar-wp .navbar-nav > li > a.dropdown-form-toggle {
	color: #212121;
}
.navbar-default .navbar-toggle .icon-bar {
	background: #212121;
}
.navbar-wp .navbar-toggle:hover, .navbar-wp .navbar-toggle:focus {
	background: rgba(0,0,0,0);
	color: #212121;
}
.navbar-wp .navbar-nav > li > a:hover, .navbar-wp .navbar-nav > li > a:focus, .navbar-wp .navbar-nav > .active > a, .navbar-wp .navbar-nav > .active > a:hover, .navbar-wp .navbar-nav > .active > a:focus {
	color: #f44336;
	background: rgba(0,0,0,0);
}
.navbar-wp .navbar-nav > .open > a, .navbar-wp .navbar-nav > .open > a:hover, .navbar-wp .navbar-nav > .open > a:focus {
	color: #f44336;
	background: rgba(0,0,0,0);
}
/*==================== Body & Global ====================*/
.wrapper {
	background: #fff;
}
body {
	color: #999;
}
.proficiency-heading h3, .proficiency-heading h3 a {
	color: #212121;
}
input:not([type]):hover, input[type="email"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="tel"]:hover, input[type="url"]:hover, input[type="text"]:hover, input:not([type]):focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="text"]:focus {
	border-color: #f44336;
}
input[type="reset"], input[type="submit"], button {
	border-color: #f44336;
	background: #f44336;
	color: #fff;
}
input[type="reset"]:hover, input[type="submit"]:hover, button:hover, input[type="submit"]:focus, button:focus {
	background: #212121;
	border-color: #212121;
}
textarea { 
	border-color: #eee;
}
textarea:hover { 
	border-color: #f44336;
}
a {
	color: #f44336;
}
a:hover, a:focus {
	color: #212121;
}
blockquote {
	border-color: #f44336;
}
/*-- Alerts Styles --*/
.alert-success, .text-success {
	background-color: #2ac56c;
	color: #fff;
}
.alert-info, .text-info {
	background-color: #4593e3;
	color: #fff;
}
.alert-danger, .text-danger {
	background-color: #f06060;
	color: #fff;
}
.alert-warning, .text-warning {
	background-color: #fcd04b;
	color: #fff;
}
.progress-bar-success {
	background-color: #2ac56c;
	color: #fff;
}
.progress-bar-info {
	background-color: #4593e3;
	color: #fff;
}
.progress-bar-danger {
	background-color: #f06060;
	color: #fff;
}
.progress-bar-warning {
	background-color: #fcd04b;
	color: #fff;
}
.subscription-success {
	color: #2ac56c;
}
.subscription-error {
	color: #f06060;
} 
.proficiency-error-404 h1 i {
	color: #f44336;
}

/*==================== blog ====================*/
.proficiency-blog-section .overlay {
	background: #fff;
}
.proficiency-blog-post-box h2, .proficiency-blog-post-box h2 a {
	color: #212121;
}
.proficiency-blog-post-box h1:first-child::before {
	color: #f44336;
}
.proficiency-blog-post-box h1:first-child:hover, .proficiency-blog-post-box h1:first-child a:hover, .proficiency-blog-post-box h1:first-child:focus, .proficiency-blog-post-box h1:first-child a:focus {
	color: #f44336;
}
.proficiency-blog-category a {
	color: #999;
}
.proficiency-blog-category a:hover {
	color: #f44336;
}
.proficiency-blog-category i {
	color: #999;
}
.proficiency-blog-date {
	background: #f44336;
}
.proficiency-blog-date span {
	color: #fff;
}
.proficiency-blog-date .h3::after {
	border-color: #f44336;
}
.proficiency-blog-post-box th {
	color: #212121;
}
.proficiency-comments h4 {
	color: #212121;
}
.proficiency-blog-author {
	background: #e8e8e8;
}
.proficiency-info-author-block {
	border-color: #f0f0f0;
	color: #999;
}
.proficiency-info-author-block a {
	color: #212121;
}
.proficiency-info-author-block h4 {
	color: #333;
}
.proficiency-info-author-block h4 span {
	color: #999999;
}
.proficiency-info-author-block .proficiency-info-author-social li a {
	color: #757575;
}
.proficiency-info-author-block .proficiency-info-author-social li:hover {
	background: #f44336;
	color: #fff;
}
.proficiency-info-author-block .proficiency-info-author-social li:hover a {
	color: #fff;
}
.proficiency-comments a {
	color: #777;
}
.proficiency-comments h4 span {
	color: #999999;
}
.proficiency-comments .comment-list li {
	background: #fff;
	border-color: #eee;
}	
/*==================== Sidebar ====================*/
.proficiency-sidebar .proficiency-widget {
	border-color: #eee;
}
.proficiency-sidebar .proficiency-widget h6 {
	color: #212121;
	border-color: #eee;
}
.proficiency-sidebar .proficiency-widget h6::before {
	border-color: #f44336;
}
.proficiency-sidebar .proficiency-widget ul li {
	border-color: #eee;
}
.proficiency-sidebar .proficiency-widget ul li a {
	color: #f44336;
}
.proficiency-sidebar .proficiency-widget ul li a:hover, .proficiency-sidebar .proficiency-widget ul li a:focus {
	color: #212121;
}
.proficiency-sidebar .proficiency-widget .proficiency-blog-post h3 a {
	color: #212121;
}
.proficiency-sidebar .proficiency-widget.widget_search .btn {
	color: #fff;
	background: #f44336;
}
.proficiency-sidebar .proficiency-widget.widget_search .btn:hover, .proficiency-sidebar .proficiency-widget.widget_search .btn:focus {
	background: #212121;
}
.proficiency-sidebar .proficiency-widget .proficiency-widget-tags a, .proficiency-sidebar .proficiency-widget .tagcloud a {
	background: #212121;
	border-color: #212121;
	color: #fff;
}
.proficiency-sidebar .proficiency-widget .proficiency-widget-tags a:hover, .proficiency-sidebar .proficiency-widget .tagcloud a:hover, .proficiency-sidebar .proficiency-widget .proficiency-widget-tags a:focus, .proficiency-sidebar .proficiency-widget .tagcloud a:focus {
	color: #fff;
	background: #f44336;
	border-color: #f44336;
}
/*==================== general ====================*/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	color: #212121;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
	color: #f44336;
}
.btn-theme {
	background: #f44336;
	color: #fff;
	border-color: #f44336;
}
.btn-theme:hover, .btn-theme:focus {
	background: #212121;
	color: #fff;
	border-color: #212121;
}
.btn-theme-two {
	color: #212121;
	border-color: #fff;
	background: #fff;
}
.btn-theme-two:hover, .btn-theme-two:focus {
	background: #f44336;
	color: #fff;
	border-color: #f44336;
}
.btn-blog:hover, .btn-blog:focus {
	background: #f44336;
	color: #fff;
	border-color: #f44336;
}
/*==================== pagination color ====================*/
.pagination > li > a, .pagination > li > span {
	color: #212121;
}
.pagination > .active > a, .pagination > .active > a:hover, .pagination > li > a:hover, .pagination > li > a:focus, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	border-color: #f44336;
	background: #f44336;
	color: #fff;
}
/*==================== typo ====================*/
.proficiency-breadcrumb-section .overlay {
	background: #f2f2f2;
}
.proficiency-breadcrumb-title h1 {
	color: #212121;
}
.proficiency-page-breadcrumb > li a {
	color: #212121;
}
.proficiency-page-breadcrumb > li a:hover, .proficiency-page-breadcrumb > li a:focus {
	color: #f44336;
}
.proficiency-page-breadcrumb > li + li:before {
	color: #212121;
}
/*==================== blog ====================*/
.proficiency-comments .proficiency-reply:hover, .proficiency-comments .proficiency-reply:focus {
	color: #fff;
	background: #f44336;
	border-color: #f44336;
}
.proficiency-heading-bor-bt h5 {
	color: #212121;
}
.proficiency-heading-bor-bt h5::before {
	border-color: #f44336;
}
.woocommerce-page .woocommerce .woocommerce-info::before, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-error a, .woocommerce-page .woocommerce .woocommerce-error::before, .woocommerce-page .woocommerce-info::before, .woocommerce-cart .wc-proceed-to-checkout a .checkout-button, .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce a.button, .woocommerce button.button, .woocommerce #respond input#submit, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce nav .woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page .products a.button, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit:focus, .woocommerce a.button:hover, .woocommerce a.button:focus, .woocommerce button.button:hover, .woocommerce button.button:focus, .woocommerce input.button:hover, .woocommerce input.button:focus {
    color: #fff;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce #respond input#submit, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce a.button, .woocommerce button.button, .woocommerce-page .products a.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt[disabled]:disabled, .woocommerce #respond input#submit.alt[disabled]:disabled:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt[disabled]:disabled, .woocommerce a.button.alt[disabled]:disabled:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt[disabled]:disabled, .woocommerce input.button.alt[disabled]:disabled:hover {
    background: #f44336;
}
.woocommerce #review_form #respond .form-submit input:hover, .woocommerce-page .products a.button:hover, .woocommerce .cart .button:hover, .woocommerce .cart input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit:focus, .woocommerce a.button:hover, .woocommerce a.button:focus, .woocommerce button.button:hover, .woocommerce button.button:focus, .woocommerce input.button:hover, .woocommerce input.button:focus {
    background: #212121;
}
.woocommerce form .form-row input.input-text:hover, .woocommerce form .form-row textarea:hover {
	border-color: #f44336;
}
.select2-container .select2-choice:hover {
	border-color: #f44336;
}
/*==================== footer background ====================*/
footer .overlay {
	background: #212121;
}
footer .proficiency-footer-top-area h6 {
	color: #fff;
}
footer .proficiency-widget h6 {
	color: #fff;
}
footer .proficiency-widget ul li {
	color: #969ea7;
}
footer .proficiency-widget ul li a {
	color: #969ea7;
}
footer .proficiency-widget ul li a:hover, footer .proficiency-widget ul li a:focus {
	color: #fff;
}
footer .proficiency-footer-copyright {
	background: rgba(0,0,0,0.2);
}
footer .proficiency-footer-copyright p, footer .proficiency-footer-copyright a {
	color: #969ea7;
}
footer .proficiency-footer-copyright a:hover, footer .proficiency-footer-copyright a:focus {
	color: #fff;
}
footer .proficiency-widget p {
	color: #fff;
}
footer .proficiency-social li span.icon-soci a {
	color: #fff;
}
footer .proficiency-social li span.icon-soci {
	background: rgba(255, 255, 255, 0.07);
	color: #fff;
}
footer .proficiency-social li span.icon-soci:hover, footer .proficiency-social li span.icon-soci:focus {
	border-color: #f44336;
	background: #f44336;
}
footer .proficiency-social li span.icon-soci:hover a, footer .proficiency-social li span.icon-soci:focus a {
	color: #fff;
}
footer .proficiency-widget.widget_search .btn {
	color: #fff;
	background: #f44336;
	border-color: #f44336;
}
footer .proficiency-widget.widget_search .btn:hover, footer .proficiency-widget.widget_search .btn:focus {
	background: #212121;
	border-color: #212121;
}
footer .proficiency-widget .proficiency-widget-tags a, footer .proficiency-widget .tagcloud a {
	background: #969ea7;
	border-color: #969ea7;
	color: #fff;
}
footer .proficiency-widget .proficiency-widget-tags a:hover, footer .proficiency-widget .tagcloud a:hover, footer .proficiency-widget .proficiency-widget-tags a:focus, footer .proficiency-widget .tagcloud a:focus {
	color: #fff;
	background: #f44336;
	border-color: #f44336;
}
/*form-control*/
.form-group label {
    color: #515151;
}
.form-control:focus {
	border-color: #f44336;
}
.form-group label::before {
    background-color: #dddddd;
}
.form-group label::after {
	background-color: #f44336;
}
